FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Java

 
 
LinkBack Thread Tools
 
Old 03-01-2010, 07:42 AM
Matthew Johnson
 
Default RFS: UPDATE: libbasicplayer-java 3.0-4

On Sun Feb 28 23:43, Varun Hiremath wrote:
> > > I've made a commit to remove default-jre | java5-runtime from Depends, I
> > > hope this gets uploaded soon, especially that 3.0-4 release had a typo
> > > in the Depends field: deafult-jre instead of default-jre
>
> Ahmed, thanks for fixing the package. But, I think library packages
> should at least depend on the -jre-headless package. AFAIK, that has
> been the general practice with other library packages in Debian.

Actually, recently we are changing that practice. Apps should depend on a JRE,
libraries should not

Matt

--
Matthew Johnson
 

Thread Tools




All times are GMT. The time now is 06:27 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org